@charset "UTF-8";
#mainleft {
	float: left;
	width: 530px;
	padding-left: 0px;
	padding-top: 0px;
	height: 460px;
	background-color: #666633;
	margin-left: 15px;
}
#hb-link {
	float: left;
	margin-left: 80px;
	padding-top: 0px;
	margin-top: 222px;
}
#hb-promo {
	float: left;
	width: 300px;
	height: 80px;
	margin-top: 0px;
	margin-left: 13px;
}
#mainright {
	float: right;
	width: 220px;
	padding-top: 16px;
}
